
QGIS Application - Bug report #13016

Node tool: No visual feedback about snapping when editing end point of a linestring

2015-06-21 04:07 AM - Paul Kanelli

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21092

Description

Using the node tool to edit the end point of a linestring there is no visible feedback about snapping.

History

#1 - 2015-06-23 05:19 AM - Saber Razmjooei

- Category set to Digitising

#2 - 2015-07-31 11:54 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#3 - 2016-05-21 10:46 PM - Paul Kanelli

- Status changed from Open to Closed

Fixed in master.
